local fn = _gn(0x0EB0585D15254740)
--- SET_PED_CAN_PLAY_AMBIENT_BASE_ANIMS
-- @param ped :
-- @param toggle :
function Global.SetPedCanPlayAmbientBaseAnims(ped, toggle)
	return _in2(fn, ped, toggle)
end
